
#catalogues-table_info{
	width: 45%;
	float: left;
	margin-top: 30px;
}

#catalogues-table_paginate{
	width: 50%;
	float: left;
}

#catalogues-table_length{
	width: 15%;
	float: left;
}

.dt-buttons{
	width: 10%;
	float: left;
}

#catalogues-table_filter{
	margin-bottom: 15px;
	width: 75%;
	float: left;
	text-align: center;
}

#catalogues-table{
	margin-top: 12px;
}

.dt-buttons > a {
   color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
  padding: 10px;
  border-radius: 2px;
}

.dt-buttons > a:hover{
	color: #fff;
  background-color: #286090;
  border-color: #204d74;
}

tr.group > td {
	background-color: #ddd;
}
